body{background:#121212;color:#eee;font-family:Segoe UI;display:flex;
justify-content:center;align-items:center;height:100vh;margin:0}
.player{background:#1e1e1e;padding:20px;border-radius:12px;width:320px;text-align:center}
.cover{width:170px;height:170px;background:#333 center/cover;border-radius:12px;margin:0 auto 15px}
audio{width:100%} #song-title{margin:1px 0}
